Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_Pagefile_Memory_Pool::Control_Block Class Reference

Attributes that are meaningful in local storage only. More...

Collaboration diagram for ACE_Pagefile_Memory_Pool::Control_Block:

[legend]
List of all members.

## Public Attributes
void * | req_base_
| Required base address.
void * | mapped_base_
| Base address returned from system call.
Shared_Control_Block | sh_

## Detailed Description

Attributes that are meaningful in local storage only.

## Member Data Documentation

void* ACE_Pagefile_Memory_Pool::Control_Block::mapped_base_

| Base address returned from system call.

void* ACE_Pagefile_Memory_Pool::Control_Block::req_base_

| Required base address.

Shared_Control_Block ACE_Pagefile_Memory_Pool::Control_Block::sh_

The documentation for this class was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Memory_Pool.h